
/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "10"; */
"10.title" = "Annuller";

/* Class = "NSButtonCell"; title = "Åben"; ObjectID = "14"; */
"14.title" = "Åben";

/* Class = "NSButtonCell"; title = "Vis dette vindue når iCalamus starter"; ObjectID = "16"; */
"16.title" = "Vis dette vindue når iCalamus starter";

/* Class = "NSButtonCell"; title = "Åben andet…"; ObjectID = "18"; */
"18.title" = "Åben andet…";

/* Class = "NSTextFieldCell"; title = "#Build#"; ObjectID = "25"; */
"25.title" = "#Build#";

/* Class = "NSTextFieldCell"; title = "#Version#"; ObjectID = "26"; */
"26.title" = "#Version#";

/* Class = "NSTextFieldCell"; title = "Tekst celle"; ObjectID = "35"; */
"35.title" = "Tekst celle";

/* Class = "NSTextFieldCell"; title = "#DoNotLocalize#"; ObjectID = "39"; */
"39.title" = "#DoNotLocalize#";

/* Class = "NSTextFieldCell"; title = "Seneste"; ObjectID = "42"; */
"42.title" = "Seneste";

/* Class = "NSTextFieldCell"; title = "#DoNotLocalize#"; ObjectID = "45"; */
"45.title" = "#DoNotLocalize#";

/* Class = "NSTextFieldCell"; title = "#DoNotLocalize#"; ObjectID = "49"; */
"49.title" = "#DoNotLocalize#";
